Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » RHSA-2015:0729-01

Overview

Id RHSA-2015:0729-01
Name Red Hat 2015:0729-01 RHSA Important: setroubleshoot security update for RHEL 5 x86
Vendor Name red_hat
Product None
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 26 Mar 2015 12:00:00

RHSA-2015:0729-01

Red Hat 2015:0729-01 RHSA Important: setroubleshoot security update for RHEL 5 x86

Vendor Name

red_hat

Product

None

Released On

26 Mar 2015 12:00:00

Url

https://rhn.redhat.com/errata/RHSA-2015-0729.html

Description

LSAC(v2)
The setroubleshoot packages provide tools to help diagnose SELinux problems. When Access Vector Cache (AVC) messages are returned, an alert can be generated that provides information about the problem and helps to track its resolution. It was found that setroubleshoot did not sanitize file names supplied in a shell command look-up for RPMs associated with access violation reports. An attacker could use this flaw to escalate their privileges on the system by supplying a specially crafted file to the underlying shell command. (CVE-2015-1815) Red Hat would like to thank Sebastian Krahmer of the SUSE Security Team for reporting this issue. All setroubleshoot users are advised to upgrade to these updated packages, which contain a backported patch to correct this issue.

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:20:56